
@import url("https://fonts.googleapis.com/css?family=Special+Elite");

@font-face{
	font-family: "Nightmare 5";
	src: url('../../fonts/landing-page/Nightmare_5.ttf');
}

@font-face{
	font-family: "Quicksand Bold";
	src: url('../../fonts/landing-page/Quicksand-Bold.ttf');
}

@font-face{
	font-family: "Quicksand Light";
	src: url('../../fonts/landing-page/Quicksand-Light.ttf');
}

body{
	font-family: "Nightmare 5", serif;
	background: black url('../../images/landing-page/background.jpg') no-repeat center center fixed;
	background-size: cover;
	color: white;
}


a:focus,
a:active {
	outline: none;
}

div.logo a {
	cursor: default;
}

div.logo img{
	max-width: 750px;
	margin-top: 100px;
}

h1.title{
	font-size: 17em;
	text-indent: -5000px;
}

h2.subtitle{
    font-size: 5em;
    margin-top: -20px;
    text-indent: -5000px;
}

.locations{
/*	font-size: 10em;*/
	font-family: "Quicksand Light", serif;
	text-align: center;
	text-transform: uppercase;
}

.locations h2 {
	font-family: 'Special Elite', sans-serif;
	font-size: 42px;
	letter-spacing: 1px;
}

.locations h2 span {
	display: block;
	font-size: 50%;
}

.locations img.neon{
	max-height: 100px;
}

.locations .cork .wiring{
	position: relative;
}

.locations .cork .wiring img{
	position: absolute;
	max-width: 100px;
	right: 86px;
	top: -218px;
}

@media (max-width: 1450px) {
	.locations .cork .wiring img{
		right: 110px;
	}
}

@media (max-width: 1200px) {
	.locations .cork .wiring img{
		right: 60px;
	}
}

@media (max-width: 990px) {
	.locations .cork .wiring img{
		right: 10px;
	}
}


@media (max-width: 770px) {

	.locations h2 {
		font-size: 30px;
		margin-bottom: 0;
	}

	.locations .cork .wiring img{
		display: none;
	}

	div.logo img {
		max-width: 90%;
		margin-top: 50px;
	}

	.locations img.neon {
		max-width: 50%;
		height: auto;
	}

	.locations .dublin img.neon {
		max-width: 68%;
		height: auto;
	}

	footer .warning img {
		max-width: 90%;
		margin: 20px auto;
	}
}

.cork a{
	text-shadow: 0 0 5px #ffd5e6, 0 0 10px #ffd5e6, 0 0 15px #ffd5e6, 0 0 20px #FF1177, 0 0 5px #FF1177, 0 0 20px #FF1177, 0 0 10px #FF1177, 0 0 25px #FF1177;
	transition: all 2s;
	color: #ffd5e6;
}

.cork a:hover, .cork a:active, .cork a:focus{
	text-shadow: 0 0 10px #ffd5e6, 0 0 20px #ffd5e6, 0 0 30px #ffd5e6, 0 0 40px #FF1177, 0 0 70px #FF1177, 0 0 80px #FF1177, 0 0 100px #FF1177, 0 0 150px #FF1177;
	text-decoration: none;
}

.dublin a{
	text-shadow: 0 0 5px #46dee3, 0 0 10px #46dee3, 0 0 15px #46dee3, 0 0 20px #238abc, 0 0 5px #238abc, 0 0 20px #238abc, 0 0 10px #238abc, 0 0 25px #238abc;
	transition: all 2s;
	color: #46dee3;
}

.dublin a:hover, .dublin a:active, .dublin a:focus{
	text-shadow: 0 0 10px #46dee3, 0 0 20px #46dee3, 0 0 30px #46dee3, 0 0 40px #238abc, 0 0 70px #238abc, 0 0 80px #238abc, 0 0 100px #238abc, 0 0 150px #238abc;
	text-decoration: none;
}

footer .coming-soon h2{
	font-size: 4.5em;
	text-shadow: black 1px 10px 10px;
}

.warning{
	text-align: center;
	margin-top: 20px;
}

.warning img{
	max-width: 450px;
}
/*
.countdown-timer .left-number, .countdown-timer .right-number, .countdown-timer .middle-number{
	width: 40%;
    float: left;
    display: block;
    background: black;
    text-align: center;
    font-family: "Quicksand Bold", serif;
	font-size: 1.5em;
}

.countdown-timer .three-nums .left-number,
.countdown-timer .three-nums .right-number,
.countdown-timer .three-nums .middle-number{
    width: 27%;
}

.countdown-timer .right-number,.countdown-timer .middle-number{
	margin-left: 5%;
}

.countdown-timer h3{
	font-size: 3.5em;
    text-align: center;
}
*/

.social-media{
	text-align: center;
}

.social-media .col-xs-3{
	padding: 0 4px;
}

.social-media i{
	background: url('../../images/landing-page/social-backing.png');
	padding: 10px;
	color: #282828;
    font-size: 2.8em;
    border-radius: 50% 50% 0 0;
    min-width: 100%;
    max-width: 100%;
    transition: all 1s;
}

.social-media i:hover{
	opacity: 0.7;
}


@media (min-width: 768px) and (max-width: 1450px) {


	div.logo img{
		max-width: 508px;
		margin-top: 50px;
	}

	.locations img.neon{
		max-height: 80px;
	}
	
}


/** counter - new 2017 **/

.timer-wrap {
	width: 355px;
	margin-left: auto;
	margin-right: auto;
}

.timer-wrap .counter {
	position: relative;
	width: 105px;
	height: 150px;
	float: left;
}
.timer-wrap .counter p {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	font-size: 20px;
	font-family: 'Special Elite', sans-serif;
}
.timer-wrap .counter.hour {
	margin: 0 20px;
}
.timer-wrap .counter .bulb {
	position: absolute;
	top: 0;
	left: 0;
}
.timer-wrap .counter .bulb > span {
  position: absolute;
  top: 0;
  left: 0;
  width: 54px;
  height: 100px;
  z-index: 2;
  font-size: 68px;
  text-align: center;
  color: #ffb86d;
  text-shadow: 0px 0px 4px #ff0000;
}
.timer-wrap .counter .bulb:nth-of-type(2) {
	left: 55px;
}

.timer-wrap .counter .bulb:before,
.timer-wrap .counter .bulb:after,
.timer-wrap .counter .bulb span:before {
	content: '';
	background-size: contain;
	background-position: left top;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	width: 50px;
	height: 100px;
}
.timer-wrap .counter .bulb:before {	
	background-image: url('../../images/landing-page/bottom.png');
}
.timer-wrap .counter .bulb:after {	
	background-image: url('../../images/landing-page/top.png');
}
.timer-wrap .counter .bulb:before {
	z-index: 1;
}
.timer-wrap .counter .bulb:after {	
	z-index: 3;
}
@media (min-width: 768px) {
	footer {
		position: absolute;
		right: 0;
		bottom: 20px;
		left: 0;
	}
}
.join-up {
	position: absolute;
	top: 20px;
	right: 20px
}
@media (max-width: 1420px) {
	.join-up img {
		width: 150px;
	}
}
@media (max-width: 900px) {
	.join-up {
		position: relative;
		top: 0;
		right: 0;
	}
}
body,html {
	overflow-x: hidden;
}